"""
/***************************************************************************
 FlowMapper
                                 A QGIS plugin
 This plugin generates discreet flow lines between nodes
                             -------------------
        begin                : 2011-12-04
        copyright            : (C) 2011 by Cem GULLUOGLU
        email                : cempro@gmail.com
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""
def name():
    return "FlowMapper"
def email():
    return "cempro@gmail.com"
def description():
    return "This plugin generates flow lines between discreet nodes for depicting spatial interaction data (e.g. migration)."
def version():
    return "Version 0.2"
#def icon():
    #return "icon.png"
def qgisMinimumVersion():
    return "1.0"
def author():
    return "Cem GULLUOGLU"
def classFactory(iface):
    # load FlowMapper class from file FlowMapper
    from flowmapper import FlowMapper
    return FlowMapper(iface)


